SQLITE3_STMT_SCANSTATUS_RESET(3) | Library Functions Manual | SQLITE3_STMT_SCANSTATUS_RESET(3)

# NAME

`sqlite3_stmt_scanstatus_reset` —
Zero Scan-Status Counters

# SYNOPSIS

void
`sqlite3_stmt_scanstatus_reset`(sqlite3_stmt*);

# DESCRIPTION

Zero all sqlite3_stmt_scanstatus() related event counters.

This API is only available if the library is built with pre-processor symbol SQLITE_ENABLE_STMT_SCANSTATUS defined.

# SEE ALSO

sqlite3_stmt_scanstatus(3)

December 19, 2018 | NetBSD 9.3